@extends('app')

@section('content')
<!doctype html>
<html lang="en">
    <body>
        <main>
            <div class="site-section">
                <div class="row">
                    @extends('host.layout.sidebar')
                    <!-- <form> -->
                        <div class="col-md-10">
                            <div class="card card-info">
                                <div class="card-header">
                                    <h3 class="card-title">Edit Game Details</h3>
                                </div>
                                <!-- /.card-header -->
                                <form class="form-horizontal" action="{{ route('host.gamesave') }}" method="POST">
                                    @csrf
                                <!-- form start -->
                                <div class="card-body">
                                    <table class="table table-striped table-bordered">
                                        <tr>
                                            <th>Company Name</th>
                                            <td>
                                                <input type="text" class="form-control" name="companyname">
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>Location</th>
                                            <td>
                                                <input type="text" class="form-control" name="location">
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>Game Code</th>
                                            <td>
                                                <input type="text" class="form-control" name="gameCode">
                                            </td>
                                        </tr>
                                        <tr>
                                            <th>Game Date</th>
                                            <td>
                                                <input type="date" class="form-control" name="gameDate">
                                                <input type="hidden" name="status" value="1">
                                            </td>
                                        </tr>
                                        <!-- <tr>
                                            <th>Status</th>
                                            <td>
                                                <select class="form-control" name="status">
                                                    <option value="1">Pending</option>
                                                    <option value="2">Start</option>
                                                    <option value="3">In-progress</option>
                                                    <option value="4">Complete</option>
                                                </select>
                                            </td>
                                        </tr> -->
                                        <tr>
                                            <td></td>
                                            <td>
                                                <button type="submit" class="btn btn-info" id="package-save-btn">Save</button>
                                                <a type="button" class="btn btn-danger" href="{{url('/host/games')}}">Cancel</a>
                                            </td>
                                        </tr>
                                    </table>
                                </div>
                                </form>
                            </div>  

                        </div> 
                    <!-- </form> -->
                </div> 
            </div>  
        </main>
    </body>
</html>
@endsection
