@extends('app')

@section('content')
<style>
    .stretch-image {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important; /* This property ensures the image covers the entire space */
}
</style>
<div class="container mt-4">
    <div class="row" style="height: 5vh;">
        <div class="col-12">
            @include('gameheader')
        </div>
    </div>
    <div class="row" style="height: 40vh;">
            <img src="{{ asset('images/q1.jpg') }}" class="w-100 h-100 stretch-image" alt="Image">
    </div>
    <div class="row mt-4">
        <div class="col-12">
            <label for="bidInput">Your Bid for this round</label>
        </div>
    </div>
    <div class="row mt-2">
        <div class="col-12">
            <input type="number" id="bidInput" name="bidInput" class="form-control" required>
        </div>
    </div>
    <div class="row mt-2">
        <div class="col-12">
            <div class="text-danger"><br></div>
        </div>
    </div>
    <div class="row mt-3">
        <div class="col-md-3 col-6">
            <!-- Row 5: Back Button (40% width on medium screens and wider) with red background -->
            <button class="btn btn-danger btn-block" style="width: 100%;">Back</button>
        </div>
        <div class="col-md-9 col-6">
            <!-- Row 5: Next Button (60% width on medium screens and wider) with reduced spacing and wider -->
            <button class="btn btn-success btn-block ml-md-2" style="width: 100%;">Next</button>
        </div>
    </div>
</div>
@endsection
